.subtotal{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 300px;
    height: 100px;
    padding: 20px;
    background-color: lightgray;
    border: 1px;
    border-radius: 3px;
}

.subtotal__gift{
    display: flex;
    align-items: center;
}

.subtotal__gift > input{
    margin-right: 5px;
}

.subtotal > button{
    background: #99bfc5;
    margin-top: 10px;
    width: 100%;
    height: 30px;
    color: white;
    border-radius: 5px;
    box-shadow: none;
    border: none;
}